How to remove libplb-dev from Debian 9 (Stretch)